<nav class="navbar navbar-default">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a style="cursor:pointer" routerLink="posts" >Posts</a>
      </li>
      <li routerLinkActive="active">
        <a style="cursor:pointer" routerLink="new-post" >Nouveau post</a>
      </li>

      
    </ul>

  </div>
</nav>
